<?php
	/*
	
	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare
	
	Released under the GNU General Public License
	*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Discount Coupon');
define('TEXT_COUPON','Coupon');
define('TEXT_VALUE','Value');
define('TEXT_CUSTOMER','Customer');
define('TEXT_ORDER','Order');
define('TEXT_SORT_BY_COUPON','Sort by Coupon');
define('TEXT_TOTAL','Total');
define('TEXT_SUB_TOTAL','Sub Total');
define('TEXT_GRAND_TOTAL','Grand Total');
define('TEXT_NO_RECORD','No Record Found');
define('TEXT_EMAIL','Email');
define('IMAGE_EMAIL','Email Coupon');
define('IMAGE_COUPON','Coupon');
?>